Author Topic: Not Working....  (Read 1519 times)

Prindle19

  • Newbie
  • *
  • Posts: 5
    • View Profile
Not Working....
« on: March 26, 2007, 12:27:07 am »
Ok,

So after watching the demo video I decided to pick up a 320 gb hdd, and a gyration mouse from CompUSA...they're going out of buisness.

So i downloaded Ubunutu 6.1 live cd, booted, installed to the new HDD, got grub installed, and restarted into my new Ubuntu install.

Then, I downloaded the LinuxMCE torrent, made the CD from the ISO, and on my HTPC installed the LinuxMCE installer.
Ran the installer....waited a really long time, noticed a couple of errors right from the start....looks like it was trying to downlaod stuff from linuxmce.com even though it had mounted the cd???

LinuxMCE seems like it has been down all afternoon.

Eventually the installation finished, so I restarted, and it booted to the LinuxMCE configuration screens.

Everything worked, and then it tried to start LinuxMCE for the first time.



20 minutes in, nothing but a gray screen with a cursor. (i did choose the advanced UI, I have an ATI 9600 card)

So, I tried restarting....same thing over and over gray scren with a cursor....nothing else.

I wanted this box to be LinuxMCE dedicated, so now I can't even get back into UBUNTU, goes right to LinuxMCE.

HELP PLEASE!!!!!

webpaul1

  • Veteran
  • ***
  • Posts: 140
    • View Profile
Re: Not Working....
« Reply #1 on: March 26, 2007, 03:16:29 am »
I've tried ATI's Linux drivers and they're really bad.  I've only gotten UI1 to work reliably with ATI, which is ugly i know.  I always use nVidia 6xxx or greater.  However, I hven't tried switching from ati to nvidia, so it may require a reinstall.

pinion

  • First post!
  • Posts: 1
    • View Profile
Re: Not Working....
« Reply #2 on: March 26, 2007, 06:46:22 am »
Try using another computer to get into the configuration via the web based admin and dropping the ui down to the simplest one.

sportman

  • Regular Poster
  • **
  • Posts: 18
    • View Profile
Re: Not Working....
« Reply #3 on: March 26, 2007, 07:07:29 am »
what I don't understand is if i can get my ati 9600 linux drivers working fine with xgl why can't I get it to handle the advanced UI on MCE?

webpaul1

  • Veteran
  • ***
  • Posts: 140
    • View Profile
Re: Not Working....
« Reply #4 on: March 26, 2007, 11:06:50 am »
FYI I'm setting up live yahoo/skype help: http://wiki.linuxmce.com/index.php/Tech_Support